/*~~~~~~~~~~~~~~~~~global styles startZ~~~~~~~~~~~~~~~~~*/
html {
	width: 100%;
	height: 100%;
	_border: none;
}
body, form {
	margin: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
}
img, object, embed {
	display: block;
	outline: none;
}
a img, img a, img {
	border: none;
}
a {
	outline: none;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, li {
	padding: 0;
	margin: 0;
}
.clearer{
	clear: both;
	line-height: 0px;
	height: 0px;
	margin: 0;
	padding: 0;
	width: 0;
	overflow: hidden;
	visibility: hidden;
}
p.noJS {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #FFF;
    display: block;
    width: 100%;
    padding: 4px 0 3px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #F24E31;
}
div.siteContainer {
	font: normal 12px/20px Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: left;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}
div.bkaFooter {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #CCC;
	text-align: right;
	padding: 10px 0 0 0;
}
div.bkaFooter a {
	color: #ccc;
	text-decoration: none;
}
div.bkaFooter a:hover {
	color: #999;
}
/*~~~~~~~~~~~~~~~~~global styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~header styles start~~~~~~~~~~~~~~~~~*/
div.header {
	width: 940px;
	margin: 0 auto;
	padding: 50px 0 0 0;
}
div.header .contact 
{
    display: block;
    float: right;
    color: #999999;
    width: 250px;
    text-transform: uppercase;
    font-size: 11px;
    margin: 12px 0 0 0;
    line-height: 100%;
}
div.header .contact span 
{
    display: block;
    margin: 10px 0 0 0;
}
div.header .contact a 
{
    color: #999999;
}
div.header .contact a:hover 
{
    color: #000000;
}

div.header a.logo {
	display: block;
	float: left;
	width: 671px;
	height: 53px;
	background: url(../images/ui/logo.png) no-repeat top left;
	text-decoration: none;
	font-size: 1px;
	overflow: hidden;
	text-indent: -999px;
}

/*~~~~~~~~~~~~~~~~~header styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~top nav styles start~~~~~~~~~~~~~~~~~*/
div.topNav 
{
    margin: 25px auto 0 auto;
	width: 940px;
}
/*top nav font size, style and colour*/
div.topNav a 
{
    font: normal 11px/100% Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	padding: 7px 10px;
	background: #666666;
	float: left;
	margin: 0 1px 0 0;
}
div.topNav a:hover, 
div.topNav a.active 
{
	background: #333333;
}

div.socialContainer
{
    position:relative;
    float:right;
    top:-24px;
    left:-20px;
}
div.socialContainer a.social
{    
    display:block;
    float: left;
    width: 24px;
    height: 24px;
    background: url(../images/ui/sprite_facebook.png) no-repeat top left;
    font-size: 1px;
    overflow: hidden;
    text-indent: -999px;
    margin: 0 0 0 10px;    
}
div.socialContainer a.facebook { background-position: 0px 0px; }
div.socialContainer a.facebook:hover { background-position: 0px -24px; }
/*~~~~~~~~~~~~~~~~~top nav styles end~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~mainContent styles start~~~~~~~~~~~~~~~~~*/
div.mainContent {
	padding: 20px 0;
	margin: 0 auto;
}
h1.full
{
    font: bold 14px/20px Arial, Helvetica, sans-serif;
    color: #666666;
    border-bottom: 1px solid #333333;
    width: 940px;
    margin: 45px auto 0 auto;
    padding: 3px 2px;
}
h2.full
{
    font: bold 14px/20px Arial, Helvetica, sans-serif;
    color: #666666;
    border-bottom: 1px solid #ccc;
    width: 940px;
    margin: 45px auto 0 auto;
    padding: 3px 2px;
}

div.callToAction 
{
    width: 440px;
    float: right;
    font: bold 12px/20px Arial, Helvetica, sans-serif;
    color: #999;
    margin: 0 0 50px 0;
}
div.callToAction p 
{
    margin: 0 !important;
    padding: 0 !important;
    font: bold 12px/20px Arial, Helvetica, sans-serif !important;
    color: #999 !important;
}
div.callToAction h3 
{
    margin: 0;
    font: bold 18px/20px Arial, Helvetica, sans-serif;
}
div.callToAction a
{
    display: block;
    float: left;
    padding: 5px 10px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    margin: 5px 0 0 0;
}
div.callToAction a:hover 
{
    background: #999;
    color: #fff;
}

.share
{
    margin: 30px 0 0 0;
}
.share span,
.share a.share
{
    display: block;
    float: left;
    margin: 0 10px 0 0;
    text-transform: uppercase;
    font-size: 10px;
    color: #999;
    line-height: 10px;
    height: 11px;
}
.share a.share 
{
    padding-left: 15px;
}
.share a.fb-share { background: url(../images/ui/fb-share.png) no-repeat top left; }
.share a.tweet { background: url(../images/ui/tweet.png) no-repeat top left; }
.share a.email { background: url(../images/ui/email.png) no-repeat top left; }
.share a.share:hover
{
    color: #000;
    background-position: 0px -11px;
}

.backBtn 
{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 79px;
    height: 40px;
    font-size: 1px;
    overflow: hidden;
    text-indent: -999px;
    background: url(../images/ui/btnBack.png) no-repeat top left;
}
.backBtn:hover
{
    background-position: 0 -40px;
}

/*~~~~~~~~~~~~~~~~~home styles start~~~~~~~~~~~~~~~~~*/

.homeContent 
{
    margin: 40px 0 0 0;
}
.homeContent .adverts 
{
    width: 480px;
    float: left;
}
.homeContent .adverts .advert 
{
    width: 220px;
    float: left;
    margin: 0 20px 0 0;
}
.homeContent .adverts .advert h2 
{
    width: 220px;
    margin: 20px 0 10px 10px;
    font: bold 14px/14px Arial, Helvetica, sans-serif;
    color: #666;
    border-bottom: 1px solid #333;
    padding: 0 0 8px 0;
}
.homeContent .adverts .advert a
{
    display: block;
    padding: 10px;
    width: 220px;
}
.homeContent .adverts .advert a:hover
{
    background: #000;
}
.homeContent .adverts .advert a .image
{
    display: block;
    width: 220px;
    
    -moz-box-shadow: 0 0 5px 0px #eee;
    -webkit-box-shadow: 0 0 5px 0px #eee;
    box-shadow: 0 0 5px 0px #999;
}
.homeContent .adverts .advert a strong
{
    display: block;
    font: bold 14px/20px Arial, Helvetica, sans-serif;
    color: #000;
    margin: 5px 0 0 0;
}
.homeContent .adverts .advert a i
{
    display: block;
    font: normal 11px/20px Arial, Helvetica, sans-serif;
    color: #999;
}
.homeContent .adverts .advert a:hover strong,
.homeContent .adverts .advert a:hover i
{
    color: #fff;
}
.homeContent .adverts .advert a:hover .image
{
    -moz-box-shadow: 0 0 0px 0px #eee;
    -webkit-box-shadow: 0 0 0px 0px #eee;
    box-shadow: 0 0 0px 0px #999;
}

.homeContent .projects 
{
    width: 440px;
    float: right;
    margin: 0 10px 0 0;
}
.homeContent .projects .project 
{
    margin: 20px 0 20px 0;
}
.homeContent .projects .project .poster,
.homeContent .projects .project .image 
{
    display: block;
    margin: 20px 0 0 0;
    width: 440px;
    overflow: hidden;
}
.homeContent .projects .project h2 
{
    width: 440px;
    margin: 0 0 0 0;
    font: bold 14px/14px Arial, Helvetica, sans-serif;
    color: #666;
    border-bottom: 1px solid #333;
    padding: 0 0 8px 0;
}
.homeContent .projects .project h3 
{
    font: bold 18px/18px Arial, Helvetica, sans-serif;
    color: #000;
    margin: 20px 0 5px 0;
}
.homeContent .projects .project .summary span
{
    font: normal 12px/20px Arial, Helvetica, sans-serif;
    display: block;
    color: #666;
}
.homeContent .projects .project .summary strong 
{
    color: #333;
}
.homeContent .projects .project a.more
{
    display: block;
    float: left;
    margin: 20px 0;
    font: normal 10px/13px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #666;
}
.homeContent .projects .project a.more:hover
{
    background: #000;
    color: #fff;
}
.homeContent .projects .project div.share 
{
    clear: both;
}

/*~~~~~~~~~~~~~~~~~home styles end~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~project styles start~~~~~~~~~~~~~~~~~*/
div.projectsList 
{
    width: 940px;
    margin: 50px auto 0 auto;
}
div.projectsList .project 
{
    width: 440px;
    border-bottom: 1px solid #CCCCCC;
    margin: 0 0 50px 0;
    padding: 0 0 20px 0;
}
div.projectsList .left 
{
    float: left;
}
div.projectsList .right 
{
    float: right;
}
div.projectsList h2 
{
    font: bold 18px/20px Arial, Helvetica, sans-serif;
    color: #000;
    margin: 0 0 5px 0;
}
div.projectsList p
{
    font: normal 12px/20px Arial, Helvetica, sans-serif;
    color: #999999;
    margin: 0 0 20px 0;
}
div.projectsList h3 
{
    font: bold 14px/20px Arial, Helvetica, sans-serif;
    color: #999999;
    margin: 0;
}
div.projectsList .poster 
{
    display: block;
    width: 440px;
    overflow: hidden;
    margin: 0 0 30px 0;
}
div.projectsList .links 
{
    margin: 0 0 25px 0;
    font: normal 10px/100% Arial, Helvetica, sans-serif;
}
div.projectsList .links a 
{
    color: #999999;
    text-transform: uppercase;
}
div.projectsList .links a:hover 
{
    background: #000;
    color: #fff;
}
div.projectsList .summary 
{
    font: normal 12px/20px Arial, Helvetica, sans-serif;
    color: #333333;
    margin: 0 0 20px 0;
}
div.projectsList .summary span
{
    display: block;
}
/*~~~~~~~~~~~~~~~~~project styles end~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~film list w/ feature styles start~~~~~~~~~~~~~~~~~*/
div.feature 
{
    width: 940px;
    margin: 0 auto;
    position: relative;
}
div.feature .poster
{
    width: 940px;
    display:block;
    margin:-10px 0 0 -10px;
    border:solid 10px #FFF;
}
div.feature .poster .imgWrap
{
    height: 393px;
    overflow: hidden;
}
div.feature .poster:hover
{
    border:solid 10px #000;
}
div.feature .poster:hover .heading
{
    background:#000;
    color:#FFF;
}
div.feature h1, div.feature .heading
{
    display:block;
    width: 940px;
    font: bold 24px/100% Arial, Helvetica, sans-serif;
    color: #000;
    padding: 10px 3px;
    border-bottom: 1px solid #000;
}
div.feature h1 span, div.feature .heading span
{
    font: normal 18px/100% Arial, Helvetica, sans-serif;
    color: #999;
    padding-left: 30px;
}
div.feature a.moreInfo
{
    position: absolute;
    bottom: 10px;
    right: 0px;
    color: #000;
    text-transform: uppercase;
    font-size: 10px;
}
div.feature a.moreInfo:hover { color: #999; }
div.feature a.showFilm 
{
    color: #000;
    text-transform: uppercase;
    font-size: 10px;
    position: absolute;
    bottom: -23px;
    right: 0px;
}
div.feature a.showFilm:hover { color: #999; }

div.films 
{
    margin: 50px 0 0 0;
    width: 960px;
}
div.films a
{
    display: block;
    float: left;
    width: 220px;
    padding: 10px;
    height: 377px;
}
div.films a .image
{
    display: block;
    width: 220px;
    height: 317px;
    overflow: hidden;
    
    -moz-box-shadow: 0 0 5px 0px #eee;
    -webkit-box-shadow: 0 0 5px 0px #eee;
    box-shadow: 0 0 5px 0px #999;
}
div.films a strong 
{
    font: bold 14px/20px Arial, Helvetica, sans-serif;
    color: #333333;
    display: block;
    margin: 5px 0 0 0;
}
div.films a i
{
    font: normal 11px/20px Arial, Helvetica, sans-serif;
    display: block;
    color: #999999;
}
div.films a:hover 
{
    background: #000;
}
div.films a:hover strong,
div.films a:hover i
{
    color: #fff;
}
div.films a:hover .image
{
    -moz-box-shadow: 0 0 0px 0px #eee;
    -webkit-box-shadow: 0 0 0px 0px #eee;
    box-shadow: 0 0 0px 0px #999;
}

div.sortAndFilter 
{
    margin: -20px 0 0 150px;
}
div.sortAndFilter .sort,
div.sortAndFilter .filter 
{
    float: left;
    margin: 0 0 0 20px;
    font: bold 10px/12px Arial, Helvetica, sans-serif;
    color: #999;
}
div.sortAndFilter .sort span,
div.sortAndFilter .filter span 
{
    font-size: 12px;
}
div.sortAndFilter a 
{
    color: #999;
    text-transform: uppercase;
    font-weight: normal;
}
div.sortAndFilter a:hover
{
    background: #000;
    color: #fff;
}
div.sortAndFilter a.active 
{
    color: #000;
}
div.sortAndFilter a.active:hover
{
    color: #fff;
}

/*~~~~~~~~~~~~~~~~~film list w/ feature styles end~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~film detail styles start~~~~~~~~~~~~~~~~~*/
.filmDetail 
{
    width: 940px;
    margin: 0 auto;
}
.filmDetail h1 
{
    font: bold 24px/24px Arial, Helvetica, sans-serif;
    color: #000;
    margin: 40px 0 0 0;
}
.filmDetail .filmLinks
{
    float: right;
    margin: -16px 0 0 0;
    color: #999999;
    font-size: 10px;
    text-transform: uppercase;
}
.filmDetail .filmLinks a
{
    color: #999999;
}
.filmDetail .filmLinks a:hover
{
    background: #000;
    color: #fff;
}

.filmContent 
{
    margin: 60px 0 0 0;
}
.filmContent .summary 
{
    width: 220px;
    float: left;
    margin: 0 60px 0 0;
}
.filmContent .summary span
{
    display: block;
    margin: 0 0 20px 0;
    color: #666666;
}
.filmContent .synopsis 
{
    width: 360px;
    float: left;
    margin: 0 60px 0 0;
}
.filmContent .synopsis p
{
    margin: 0 0 20px 0;
    color: #999999;
}
.filmContent .synopsis p a
{
    color: #999;
    text-decoration: underline;
}
.filmContent .synopsis p a:hover
{
    text-decoration: none;
}
.filmContent .synopsis .heading
{
    color: #666666;
}
.filmContent .actions 
{
    width: 240px;
    float: left;
}
.filmContent .actions .callToAction 
{
    width: 240px;
    float: none;
}
.filmContent .actions .callToAction p
{
    font-size: 14px !important;
}
.filmContent .actions .callToAction p.sm 
{
    clear: both;
    font-size: 12px !important;
    font-weight: normal !important;
    padding-top: 10px !important;
}
.filmContent .actions .callToAction p.sm a 
{
    float: none;
    display: inline;
    background: none;
    padding: 0;
    text-transform: none;
    color: #999;
    text-decoration: underline;
}
.filmContent .actions .callToAction p.sm a:hover
{
    color: #000;
    text-decoration: none;
}
.filmContent .actions .timetables 
{
    color: #999;
    font-size: 10px;
}
.filmContent .actions .timetables strong
{
    display: block;
    font-size: 12px;
}
.filmContent .actions .timetables a
{
    color: #999;
    text-transform: uppercase;
}
.filmContent .actions .timetables a:hover
{
    background: #000;
    color: #fff;
}


.review 
{
    width: 360px;
    margin: 40px auto 0 auto;
    padding: 0 10px 0 0;
}
.review h3 
{
    font: bold 14px/20px Arial, Helvetica, sans-serif;
    color: #999;
}
.review p
{
    font: normal 12px/20px Arial, Helvetica, sans-serif;
    color: #999;
}
.review a 
{
    font: normal 10px/20px Arial, Helvetica, sans-serif;
    color: #999;
    text-transform: uppercase;
}
.review a:hover
{
    background: #000;
    color: #fff;
}

/*~~~~~~~~~~~~~~~~~film detail styles end~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~news styles start~~~~~~~~~~~~~~~~~*/

.newsArticle 
{
    margin: 60px 0 0 10px;
    width: 700px;
    border-bottom: 1px solid #999;
    padding: 0 0 40px 0;
}
.newsArticle .date 
{
    display: block;
    width: 200px;
    float: left;
    font: normal 11px/100% Arial, Helvetica, sans-serif;
    color: #999;
}
.newsArticle .article 
{
    width: 460px;
    float: right;
}
.newsArticle .article h2 
{
    font: bold 18px/100% Arial, Helvetica, sans-serif;
    color: #000;
    margin: 0 0 10px 0;
}
.newsArticle .article h3 
{
    font: bold 14px/20px Arial, Helvetica, sans-serif;
    color: #000;
    margin: 0 0 10px 0;
}
.newsArticle .article h4 
{
    font: bold 14px/20px Arial, Helvetica, sans-serif;
    color: #999;
    margin: 0;
}
.newsArticle .article .image 
{
    display: block;
    margin: 0 0 10px 0;
}
.newsArticle .article p
{
    font: normal 12px/20px Arial, Helvetica, sans-serif;
    color: #999;
    margin: 0 0 20px 0;
}

/*~~~~~~~~~~~~~~~~~news styles end~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~downloads styles start~~~~~~~~~~~~~~~~~*/

.downloadsContainer 
{
    width: 940px;
    margin: 0 auto;
    padding: 0;
}
.downloadsContainer .search 
{
    width: 460px;
    float: left;
}
.downloadsContainer .search h1 
{
    width: 460px;
}
.downloadsContainer .search .searchForm 
{
    width: 220px;
    float: left;
}
.downloadsContainer .search fieldset 
{
    border: 0;
    padding: 0;
    margin: 40px 0 0 0;
}
.downloadsContainer .search fieldset input 
{
    display: block;
    float: left;
    width: 146px;
    border: 1px solid #000;
    border-right: 0;
    font: normal 12px/12px Arial, Helvetica, sans-serif;
    color: #999;
    padding: 5px 5px 4px 5px;
    margin: 0;
    outline: 0;
}
.ie9 .downloadsContainer .search fieldset input 
{
    padding-bottom: 5px;
}
.downloadsContainer .search fieldset input.active
{
    color: #000;
}
.downloadsContainer .search fieldset a 
{
    display: block;
    float: left;
    border: 1px solid #000;
    border-left: 0;
    width: 60px;
    text-align: center;
    font: normal 10px/12px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    margin: 0;
    background: #000;
    color: #fff;
    padding: 6px 0 6px 0;
}
.downloadsContainer .search fieldset a:hover
{
    background: #999;
    color: #fff;
}
.downloadsContainer .search .searchOpts 
{
    display: block;
    width: 180px;
    margin: 30px 0 0 0;
    color: #999;
    font: normal 10px/20px Arial, Helvetica, sans-serif;
}
.downloadsContainer .search .searchOpts strong 
{
    display: block;
    font: bold 12px/20px Arial, Helvetica, sans-serif;
}
.downloadsContainer .search .searchOpts a
{
    font: normal 10px/20px Arial, Helvetica, sans-serif;
    color: #999;
    text-transform: uppercase;
}
.downloadsContainer .search .searchOpts a.active 
{
    color: #000;
}
.downloadsContainer .search .searchOpts a:hover,
.downloadsContainer .search .searchOpts a.active:hover
{
    background: #000;
    color: #fff;
}

.downloadsContainer .search .searchResults 
{
    width: 220px;
    float: left;
    margin: 40px 0 0 20px;
}
.downloadsContainer .search .searchResults a
{
    display: block;
    margin: 0;
    padding: 10px;
}
.downloadsContainer .search .searchResults a span
{
    display: block;
    font: normal 12px/20px Arial, Helvetica, sans-serif;
}
.downloadsContainer .search .searchResults a span.name 
{
    font-weight: bold;
    color: #000;
}
.downloadsContainer .search .searchResults a span.title 
{
    color: #999;
}
.downloadsContainer .search .searchResults a:hover,
.downloadsContainer .search .searchResults a.active
{
    background: #000;
}
.downloadsContainer .search .searchResults a:hover span,
.downloadsContainer .search .searchResults a.active span
{
    color: #fff;
}

.downloadsContainer .result
{
    display: none;
    width: 420px;
    float: right;
}
.downloadsContainer .result.active
{
    display: block;
}
.downloadsContainer .result h2
{
    font: bold 14px/20px Arial, Helvetica, sans-serif;
    color: #666666;
    border-bottom: 1px solid #333333;
    width: 420px;
    margin: 45px auto 0 auto;
    padding: 3px 2px;
}
.downloadsContainer .result h3 
{
    font: bold 18px/20px Arial, Helvetica, sans-serif;
    color: #000;
    margin: 40px 0 20px 0;
}
.downloadsContainer .result .detail 
{
    border-bottom: 1px solid #ccc;
    padding: 0 0 40px 0;
}
.downloadsContainer .result .detail a 
{
    display: block;
    clear: both;
    float: left;
    margin: 0 0 20px 0;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    padding: 7px 12px;
    font: bold 12px/12px Arial, Helvetica, sans-serif;
}
.downloadsContainer .result .detail a span.download,
.downloadsContainer .result .detail a span.fileInfo
{
    font-size: 10px;
    font-weight: normal;
    padding: 0 0 0 10px;
}
.downloadsContainer .result .detail a:hover
{
    background: #999;
    color: #fff;
}

/*~~~~~~~~~~~~~~~~~downloads styles end~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~shop styles end~~~~~~~~~~~~~~~~~*/

.productOptions 
{
    width: 200px;
    background: #000;
    padding: 15px 20px;
}
.productOptions h5 
{
    font: bold 12px/12px Arial, Helvetica, sans-serif;
    color: #fff;
    border-bottom: 1px solid #fff;
    padding: 0 0 5px 0;
    margin: 0 0 15px 0;
}
.productOptions .option 
{
    margin: 0 0 10px 0;
}
.productOptions .option .title 
{
    display: block;
    width: 70px;
    float: left;
    font: bold 12px/20px Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 6px 0 0 0;
}
.productOptions .option .price 
{
    display: block;
    width: 45px;
    float: left;
    font: bold 12px/20px Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 6px 0 0 0;
}
.productOptions .option input 
{
    display: block;
    float: right;
    width: 73px;
    border: 1px solid #CCCCCC;
    background: #666666;
    color: #fff;
    font: normal 12px/12px Arial, Helvetica, sans-serif;
    text-align: center;
    padding: 5px 0;
}
.productOptions>a
{
    display: block;
    width: 73px;
    float: right;
    text-align: center;
    background: #fff;
    font: bold 12px/12px Arial, Helvetica, sans-serif;
    color: #000;
    text-transform: uppercase;
    padding: 6px 0;
    border: 1px solid #fff;
}
.productOptions>a:hover
{
    background: #666666;
    color: #fff;
}

.showCartContainer
{
    position: absolute;
    z-index: 1;
    top: 0;
    text-align: right;
    width: 950px;
}
.showCartContainer a.showCart 
{
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #999;
    border-top: 0;
    color: #666;
    text-transform: uppercase;
    font: normal 11px/100% Arial, Helvetica, sans-serif;
    padding: 5px 10px;
}
.showCartContainer a.showCart span
{
    text-transform: lowercase;
}
.showCartContainer a.showCart:hover
{
    background: #000;
    border-color: #000;
    color: #fff;
}

.shoppingCartContainer
{
    display: none;
    position: absolute;
    z-index: 10;
    top: 100px;
    left: 500px;
    border: 4px solid #000;
    background: #fff;
    padding: 30px;
}
.shoppingCartContainer a.close 
{
    position: absolute;
    display: block;
    width: 33px;
    height: 33px;
    top: -18px;
    right: -18px;
    background: url(../images/ui/btnClose.png) no-repeat top left;
    font-size: 1px;
    overflow: hidden;
    text-indent: -999px;
}
.shoppingCartContainer a.close:hover
{
    background-position: 0px -33px;
}
#shoppingCart 
{
    width: 550px;
    border-collapse: collapse;
    border: 0;
}
#shoppingCartItemTemplate 
{
    display: none;
}
#shoppingCart th 
{
    padding: 0 0 10px 0;
    border-bottom: 1px solid #999999;
	font: normal 11px/100% Arial, Helvetica, sans-serif;
	color: #999;
}
#shoppingCart td 
{
	font: bold 12px/20px Arial, Helvetica, sans-serif;
	color: #333;
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #999999;
}
#shoppingCart td.name { width: 350px; font-size: 14px; }
#shoppingCart td.qty { width: 40px; }
#shoppingCart td.price { width: 55px; }
#shoppingCart td.remove { width: 50px; }
#shoppingCart td.subtotal { width: 55px; color: #999; }
#shoppingCart td.qty input 
{
    width: 30px;
    text-align: center;
	font: bold 12px/100% Arial, Helvetica, sans-serif;
	padding: 4px 0;
	border: 1px solid #999;
	color: #999;
}
#shoppingCart td.remove a
{
    display: block;
    width: 9px;
    height: 9px;
    background: url(../images/ui/btnRemove.png) no-repeat top left;
    font-size: 1px;
    overflow: hidden;
    text-indent: -999px;
    margin: 0 0 0 18px;
}
#shoppingCart td.remove a:hover
{
    background-position: 0px -9px;
}
#shoppingCart tr.freight td
{
    padding: 3px 0;
    border-bottom: 0;
    color: #999;
}
#shoppingCart tr.freight td span
{
    padding: 0 20px 0 0;
}
#shoppingCart tr.freight td select
{
    font: bold 12px/12px Arial, Helvetica, sans-serif;
    color: #999;
    border: 1px solid #999;
    padding: 3px;
}
#shoppingCart tr.totalsRow td 
{
    padding: 0;
    border-bottom: 0;
}
#shoppingCart tr.gstRow td 
{
    padding: 0;
    border-bottom: 0;
    color: #999;
}
.shopButtons a.checkoutBtn
{
    display: block;
    float: right;
    margin: 20px 0 0 0;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    font: normal 12px/12px Arial, Helvetica, sans-serif;
    padding: 10px;
}
.shopButtons a.checkoutBtn:hover
{
    background: #999;
    color: #fff;
}

.checkout .errors 
{
    width: 460px;
    margin: 40px auto 0 auto;
    color: #ff0000;
}

fieldset.checkoutForm,
fieldset.checkoutSummary 
{
    display: block;
    width: 460px;
    margin: 40px auto 0 auto;
    border: 0;
    border-bottom: 1px solid #CCCCCC;
    padding: 0 0 20px 0;
}
fieldset.checkoutForm legend,
fieldset.checkoutSummary legend
{
    margin: 0;
    padding: 0 0 20px 0;
    font: bold 14px/14px Arial, Helvetica, sans-serif;
    color: #333333;
}
fieldset.checkoutForm>label
{
    clear: both;
    display: block;
    float: left;
    width: 218px;
    font: bold 12px/12px Arial, Helvetica, sans-serif;
    color: #999;
    padding: 7px 0 0 0;
}
fieldset.checkoutForm>input,
fieldset.checkoutForm>select
{
    display: block;
    float: right;
    width: 212px;
    font: normal 12px/12px Arial, Helvetica, sans-serif;
    color: #000;
    border: 1px solid #999;
    padding: 5px 3px;
    margin: 0 0 10px 0;
}
fieldset.checkoutForm>select
{
    width: 219px;
}
fieldset.checkoutForm .checkbox 
{
    display: block;
    padding: 0 0 10px 236px;
}
fieldset.checkoutForm .checkbox input,
fieldset.checkoutForm .checkbox label 
{
    float: left;
}
fieldset.checkoutForm .valueDisplay 
{
    display: block;
    float: right;
    width: 218px;
    font: bold 12px/12px Arial, Helvetica, sans-serif;
    color: #999;
    padding: 7px 0 0 0;
}
fieldset.checkoutForm .checkbox 
{
    display: block;
    padding: 0 0 10px 236px;
}
fieldset.checkoutSummary .checkbox
{
    margin: 0 0 30px 0;
}
fieldset.checkoutSummary .checkbox input,
fieldset.checkoutSummary .checkbox label 
{
    float: left;
    color: #999;
}
fieldset.checkoutSummary .checkbox a 
{
    color: #000;
    text-decoration: underline;
}
fieldset.checkoutSummary .checkbox a:hover
{
    text-decoration: none;
}
fieldset.checkoutSummary .totals
{
    float: left;
}
fieldset.checkoutSummary .totals strong
{
    display: block;
    font: bold 14px/20px Arial, Helvetica, sans-serif;
}
fieldset.checkoutSummary .buttons 
{
    float: right;
}
fieldset.checkoutSummary .buttons a 
{
    display: block;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    font: normal 12px/12px Arial, Helvetica, sans-serif;
    padding: 10px;
}
fieldset.checkoutSummary .buttons a:hover
{
    background: #999;
    color: #fff;
}
fieldset.checkoutForm.login 
{
    border-bottom: 4px solid #333;
}
fieldset.checkoutForm.login p
{
    margin: 0 0 20px 0;
    color: #666;
    padding: 20px 0 0 0;
}
fieldset.checkoutForm.login legend 
{
    display: block;
    width: 440px;
    background: #333;
    padding: 10px;
    color: #fff;
}
fieldset.checkoutForm.login .buttons
{
    width: 100%;
    margin: 20px 0 0 0;
    clear: both;
    float: right;
}
fieldset.checkoutForm.login .buttons a
{
    display: block;
    float: right;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    font: normal 12px/12px Arial, Helvetica, sans-serif;
    padding: 10px;
    margin: 0;
}
fieldset.checkoutForm.login .buttons a.noAccount 
{
    float: left;
    background: #fff;
    color: #999;
}
fieldset.checkoutForm.login .buttons a:hover
{
    background: #999;
    color: #fff;
}

.paymentDeclined .message
{
    margin: 40px auto 0 auto;
    width: 460px;
}
.paymentDeclined .message p
{
    margin: 0 0 20px 0;
}
.paymentDeclined .message a
{
    display: block;
    float: left;
    margin: 0;
    padding: 10px;
    background: #000;
    font: normal 12px/12px Arial, Helvetica, sans-serif;
    color: #fff;
}
.paymentDeclined .message a:hover
{
    background: #999;
    color: #fff;
}

.paymentAccepted .createPassword 
{
    display: block;
    width: 460px;
    margin: 60px auto 0 auto;
    padding: 0 0 40px 0;
    border-bottom: 1px solid #999;
}
.paymentAccepted .createPassword h4
{
    font: bold 14px/14px Arial, Helvetica, sans-serif;
    color: #333;
    margin: 0 0 15px 0;
    padding: 0;
}
.paymentAccepted .createPassword .error
{
    margin: 0 0 20px 0;
    color: #ff0000;
}
.paymentAccepted .createPassword>label 
{
    clear: both;
    display: block;
    float: left;
    width: 218px;
    font: bold 12px/12px Arial, Helvetica, sans-serif;
    color: #999;
    padding: 7px 0 0 0;
}
.paymentAccepted .createPassword>input 
{
    display: block;
    float: right;
    width: 212px;
    font: normal 12px/12px Arial, Helvetica, sans-serif;
    color: #000;
    border: 1px solid #999;
    padding: 5px 3px;
    margin: 0 0 10px 0;
}
.paymentAccepted .createPassword .checkbox 
{
    clear: both;
    width: 218px;
    margin: 20px 0 0 236px;
}
.paymentAccepted .createPassword .checkbox a
{
    color: #000;
    text-decoration: underline;
}
.paymentAccepted .createPassword .checkbox a:hover
{
    text-decoration: none;
}
.paymentAccepted .createPassword .checkbox input,
.paymentAccepted .createPassword .checkbox label
{
    float: left;
}
.paymentAccepted .createPassword .buttons
{
    clear: both;
}
.paymentAccepted .createPassword .buttons a
{
    margin: 20px 0 0 0;
    display: block;
    float: right;
    padding: 10px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    font: normal 12px/12px Arial, Helvetica, sans-serif;
}
.paymentAccepted .createPassword .buttons a:hover 
{
    background: #999;
    color: #fff;
}
.paymentAccepted .createPassword .buttons a.viewInvoice 
{
    clear: both;
    margin: 40px 0 0 0;
    background: #666;
}
.paymentAccepted .createPassword .buttons a.viewInvoice:hover
{
    background: #000;
}

.paymentAccepted .passwordCreated 
{
    width: 460px;
    margin: 40px auto 0 auto;
    font: bold 14px/14px Arial, Helvetica, sans-serif;
    color: #333;
    padding: 0 0 30px 0;
    border-bottom: 1px solid #999;
} 

.paymentAccepted .shoppingCartSummary
{
    width: 460px;
    margin: 40px auto 0 auto;
    border-collapse: collapse;
    border-bottom: 1px solid #999;
}
.paymentAccepted .shoppingCartSummary th 
{
    padding: 10px 0;
    border-bottom: 1px solid #999;
    font: normal 11px/11px Arial, Helvetica, sans-serif;
    color: #999;
}
.paymentAccepted .shoppingCartSummary td 
{
    padding: 10px 0;
    border-bottom: 1px solid #999;
    color: #333;
    font: bold 12px/20px Arial, Helvetica, sans-serif;
    vertical-align: top;
}
.paymentAccepted .shoppingCartSummary td.name { width: 260px; font-size: 14px; }
.paymentAccepted .shoppingCartSummary td.qty { width: 50px; }
.paymentAccepted .shoppingCartSummary td.price { width: 75px; }
.paymentAccepted .shoppingCartSummary td.subtotal { width: 75px; color: #999; }
.paymentAccepted .shoppingCartSummary tr.freight td,
.paymentAccepted .shoppingCartSummary tr.totalsRow td,
.paymentAccepted .shoppingCartSummary tr.gstRow td
{
    padding: 0;
    color: #999;
    border: 0;
}
.paymentAccepted .shoppingCartSummary tr.freight td { padding-top: 10px; }
.paymentAccepted .shoppingCartSummary tr.totalsRow td { color: #000; }
.paymentAccepted .shoppingCartSummary tr.gstRow td { padding-bottom: 10px; }

.paymentAccepted .print 
{
    width: 460px;
    margin: 40px auto 80px auto;
}
.paymentAccepted .print a 
{
    display: block;
    float: right;
    padding: 10px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    font: normal 12px/12px Arial, Helvetica, sans-serif;
}
.paymentAccepted .print a:hover
{
    background: #999;
}

/*~~~~~~~~~~~~~~~~~shop styles end~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~enquiry form starts~~~~~~~~~~~~~~~~~*/

.enquiryForm 
{
    width: 460px;
    margin: 50px auto 0 auto;
}
.enquiryForm p
{
    color: #666;
    margin: 0 0 20px 0;
}
.enquiryForm p a
{
    color: #666;
    text-decoration: underline;
}
.enquiryForm p a:hover
{
    text-decoration: none;
}
.enquiryForm .formField 
{
    margin: 10px 0 0 0;
}
.enquiryForm .formField>label 
{
    display: block;
    float: left;
    width: 220px;
    font: bold 12px/20px Arial, Helvetica, sans-serif;
    color: #666;
    padding: 3px 0 0 0;
    margin: 0 20px 0 0;
}
.enquiryForm .formField .field 
{
    display: block;
    float: left;
    width: 220px;
}
.enquiryForm .formField .field input,
.enquiryForm .formField .field select,
.enquiryForm .formField .field textarea 
{
    font: normal 12px/12px Arial, Helvetica, sans-serif;
    color: #999;
    border: 1px solid #999;
    padding: 5px;
    margin: 0;
    width: 208px;
}
.enquiryForm .formField .field textarea 
{
    height: 98px;
    resize: vertical;
    line-height: 20px;
}
.enquiryForm .formField .field select option 
{
    color: #000;
}
.enquiryForm .formField .radios 
{
    display: block;
    float: right;
    width: 220px;
    margin: 10px 0 0 0;
}
.enquiryForm .formField .radios input 
{
    float: left;
    margin: 0 5px 0 0;
}
.enquiryForm .formField .radios label 
{
    display: block;
    float: left;
    color: #999;
    font: normal 12px/12px Arial, Helvetica, sans-serif;
    margin: 2px 0 0 0;
}
.ie .enquiryForm .formField .radios label 
{
    margin-top: 5px;
}
.enquiryForm .formField .radios br 
{
    clear: both;
}
.enquiryForm .dates div.from
{
    float: left;
    margin-right: 35px;
}
.enquiryForm .dates div.to
{
    float: left;
    margin-right: 0;
}
.enquiryForm .dates label 
{
    font: normal 12px/12px Arial, Helvetica, sans-serif;
    color: #999;
}
.enquiryForm .sounds 
{
    float: left !important;
    clear: both;
    display: block;
    margin: 10px 0 5px 20px !important;
    width: 200px !important;
    padding: 0 0 5px 0;
}
.ie9 .enquiryForm .sounds 
{
    margin: 5px 0 2px 20px !important;
}
.ie7 .enquiryForm .sounds 
{
    padding-top: 5px;
    margin-bottom: 0;
}
.ie8 .enquiryForm .sounds 
{
    padding-top: 5px;
    margin-bottom: 0;
}
.enquiryForm .formats
{
    margin: 40px 0;
}
.enquiryForm .dateSelection 
{
    margin: 40px 0 0 0;
}

.enquiryForm .buttons 
{
    margin: 40px 0 60px 0;
    padding: 0 0 30px 0;
    border-bottom: 1px solid #ccc;
}
.enquiryForm .buttons a 
{
    display: block;
    float: left;
    padding: 10px;
    background: #666666;
    color: #fff;
    text-transform: uppercase;
    font: normal 12px/12px Arial, Helvetica, sans-serif;
}
.enquiryForm .buttons a:hover
{
    background: #999;
}
.enquiryForm .error
{
    color: #ff0000;
}
.enquiryForm .sendButtons 
{
    margin: 10px 0 0 0;
}
.enquiryForm .sendButtons a 
{
    display: block;
    float: left;
    margin: 0 0 0 240px;
    background: #000;
    color: #fff;
    font: normal 12px/12px Arial, Helvetica, sans-serif;
    padding: 10px;
    text-transform: uppercase;
}
.enquiryForm .sendButtons a:hover
{
    background: #999;
}

.enquiryForm .requestedMovies 
{
    padding: 0 0 20px 0;
    margin: 0 0 40px 0;
    border-bottom: 1px solid #ccc;
}
.enquiryForm .requestedMovies a
{
    display: block;
    float: left;
    color: #999;
    text-decoration: underline;
    text-transform: lowercase;
    font: normal 12px/20px Arial, Helvetica, sans-serif;
}
.enquiryForm .requestedMovies a:hover
{
    text-decoration: none;
    color: #000;
}

/*~~~~~~~~~~~~~~~~~enquiry form end~~~~~~~~~~~~~~~~~*/

.standardText 
{
    width: 460px;
    margin: 60px auto 0 auto;
}
.standardText p
{
    font: normal 12px/20px Arial, Helvetica, sans-serif;
    color: #666;
    margin: 0 0 20px 0;
}
.standardText h2 
{
    font: bold 18px/20px Arial, Helvetica, sans-serif;
    color: #000;
    margin: 0 0 20px 0;
}
.standardText h3 
{
    font: bold 14px/20px Arial, Helvetica, sans-serif;
    color: #000;
    margin: 0;
}
.standardText h4 
{
    font: bold 12px/20px Arial, Helvetica, sans-serif;
    color: #666;
    margin: 0;
}

/*~~~~~~~~~~~~~~~~~contact styles start~~~~~~~~~~~~~~~~~*/

.contactContent 
{
    width: 940px;
    margin: 40px auto 0 auto;
}
.contactContent .contact 
{
    width: 300px;
    float: left;
}
.contactContent .contact h2 
{
    font: normal 14px/20px Arial, Helvetica, sans-serif;
    color: #666;
    margin: 0 0 20px 0;
}
.contactContent .contact p
{
    font: normal 12px/20px Arial, Helvetica, sans-serif;
    color: #999;
    margin: 0 0 20px 0;
}
.contactContent .contact p a
{
    color: #999;
    text-decoration: underline;
}
.contactContent .contact p a:hover
{
    text-decoration: none;
    color: #000;
}
.contactContent .actions 
{
    width: 240px;
    float: right;
}
.contactContent .actions .callToAction
{
    width: 240px;
}
.contactContent .actions .callToAction .sm 
{
    clear: both;
    font-size: 12px !important;
    font-weight: normal !important;
    padding-top: 10px !important;
}

/*~~~~~~~~~~~~~~~~~contact styles end~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~mainContent styles end~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~footer styles start~~~~~~~~~~~~~~~~~*/
div.footer 
{
    margin: 50px auto 0 auto;
	width: 940px;
	font: normal 11px/100% Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #ccc;
	padding: 0 2px 15px 2px;
	color: #999999;
}
div.footerLeft 
{
	float: left;
}
div.footerRight 
{
	float: right;
}
div.footer .footerNav 
{
    margin: 9px 0 0 0;
}
div.footer .footerNav a 
{
	color: #999999;
	text-transform: uppercase;
}
div.footer .footerNav a:hover 
{
    color: #000;
}
div.footer .socials 
{
    text-transform: uppercase;
}
div.footer .socials .carbonZero
{
    display: block;
    float: left;
    background: url(../images/ui/carbon-zero-logo.png) no-repeat top left;
    width: 68px;
    height: 23px;
    font-size: 1px;
    overflow: hidden;
    text-indent: -999px;
    margin: -3px 0 0 0;
}
div.footer .socials span 
{
    display: block;
    float: left;
    margin: 9px 0 0 20px;
}
div.footer .socials a.social 
{
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    background: url(../images/ui/social-sprite.png) no-repeat top left;
    font-size: 1px;
    overflow: hidden;
    text-indent: -999px;
    margin: 0 0 0 10px;
}
div.footer .socials a.twitter { background-position: 0px 0px; }
div.footer .socials a.twitter:hover { background-position: 0px -20px; }
div.footer .socials a.facebook { background-position: -20px 0px; }
div.footer .socials a.facebook:hover { background-position: -20px -20px; }
div.footer .socials a.linkedin { background-position: -40px 0px; }
div.footer .socials a.linkedin:hover { background-position: -40px -20px; }
div.footer .socials a.foursquare { background-position: -60px 0px; }
div.footer .socials a.foursquare:hover { background-position: -60px -20px; }
/*~~~~~~~~~~~~~~~~~footer styles end~~~~~~~~~~~~~~~~~*/

.ajaxLoad 
{
    display: none;
    background: url(../images/ui/ajaxLoader.gif) no-repeat top left;
    width: 32px;
    height: 32px;
    margin: 50px auto;
}
.ajaxLoadGallery
{
    position: absolute;
    z-index: 50;
    top: 100px;
    left: 500px;
    background: url(../images/ui/ajaxLoader.gif) no-repeat top left;
    width: 32px;
    height: 32px;
}

.lightboxBg 
{
    position: fixed;
    z-index: 25;
    width: 100%;
    height: 100%;
    background: #fff;
    filter:alpha(opacity=75);
    opacity: 0.75;
    -moz-opacity:0.75;
}
.lightboxGallery 
{
    position: fixed;
    z-index: 50;
    top: 0;
    left: 0;
}
.lightboxGallery img 
{
    position: absolute;
}
.lightboxGallery .buttonSet 
{
    position: fixed;
    z-index: 50;
    bottom: 0;
    left: 0;
}
.lightboxGallery .buttonSet a 
{
    display: block;
    float: left;
    color: #fff;
    background: #000;
    padding: 10px;
    font: normal 12px/12px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    margin: 0 10px 0 0;
}
.lightboxGallery .buttonSet a:hover
{
    background: #999;
}


#downloadsList .imageGallery a
{    
    display:block;
    float:left;      
    margin-right:5px;
    margin-top:5px;
    text-align:center;    
    width:100px;
    height:100px;    
    margin-bottom:20px;    
}

#downloadsList .imageGallery a div.container
{
    display:block;
    background-color:#f5f5f5;    
    width:100px;
    height:100px;        
    display:table-cell;
    vertical-align:middle;    
}
#downloadsList .imageGallery img.thumbnail
{
    max-height:100px;
    max-width:100px;    
    margin:auto auto;        
}

#downloadsList .imageGallery a span.title {
    color: #999;
    font-weight:bold;
    text-transform:uppercase;
}

/*
    signup to newsletters
*/

.signup
{
       float:left;       
}
.signup h2
{ 
    width: 300px;
    margin: 20px 0px 10px 0px;    
    font: bold 14px/14px Arial, Helvetica, sans-serif;
    color: #666;
    border-bottom: 1px solid #333;
    padding: 0 0 8px 0;
}

.signup span,
.signup p
{
    color:#999;
}
.signup a
{    
    display: block;
    float: left;
    border: 1px solid black;
    border-left: 0;
    width: 60px;
    text-align: center;
    font: normal 10px/12px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    margin: 0;
    background: black;
    color: white;
    padding: 6px 0 6px 0;
}

.signup a:hover
{
    background: #999;
    color: #fff;
}

.signup input[type='text']
{
    display: block;
    float: left;
    width: 170px;
    border: 1px solid black;
    border-right: 0;
    font: normal 12px/12px Arial, Helvetica, sans-serif;
    color: #999;
    padding: 5px 5px 4px 5px;
    margin: 0;
    outline: 0;
}

.signup .success
{
    display:none;    
    color:Green;
}

.signup .error
{
    display:none;
    color:Red;
}